Description

I would simply like to generate a dummy variable to indicate if the individual has a certain health condition at each wave, a variable

that is right there in BHPS. However, rather surprisingly, I’m not seeing how this can be generated in Understanding Society. From

what I can see we are provided with the following variables:

Asked to new entrants

hcond: Have you ever had the health condition?

hconds: Do you still have the health condition

hconda: What age were you told you had the health condition?

Asked to people who have been interviewed before

hcondn: Since last interview have you been newly diagnosed with a health condition?

It seems to me that we can tell if new entrants have a particular health condition at each wave by looking at hconds. We can also tell

if people who have been interviewed before and didn’t use to have the health condition have it at a particular wave by looking at

hcondn.

What I don’t think we can tell is whether people who have in the past indicated that they had a health condition, still have it or not.

This seems to be a big omission to me as it may be that people who used to suffer from clinical depression for example no longer do.

Can someone point out where I may be missing something?

History

#1 - 07/04/2019 05:31 PM - Stephanie Auty

- Category set to Questionnaire content

- Status changed from New to Feedback

- Assignee set to Jack Malde

- Target version set to Future waves

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Jack,

You are correct in what you have said. We have realised this problem and have redesigned these questions from Wave 10 onwards. We will recollect

every respondent's previous and current health conditions at Wave 10, and then at each wave after that ask if they still have those conditions, until

they say no. We will also continue to ask about new health conditions at each wave.

Best wishes,

Stephanie

#2 - 07/04/2019 05:45 PM - Jack Malde

Thanks for the clarification Stephanie

#3 - 03/02/2021 03:45 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Jack Malde)

- % Done changed from 80 to 100
